html, body {
	font: normal 1em Verdana;
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	color: #525252;
	background: #ffffff url(/media/bg.jpg) repeat-x;
	background: linear-gradient( 180deg, #b2bdb9 0, #b6bfbc 3.5em, rgba(0,0,0,0) 0);
	background-repeat: repeat-x;
}
a>img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
}
p {
	margin: 0;
}
p+p {
	margin-top: 0.8ex;
}
button {
	font: inherit;
	font-weight: bold;
	cursor: pointer;
	padding: 3px 10px;
	border: none;
	border-radius: 3px;
	text-decoration: none;
	line-height: 1em;
	padding: 3px 10px;
	background-color: #b1b9b5;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	background-size: 100% 100%;
	background-image: url(/media/bkgnd-rest.png);
	background-image: linear-gradient(to bottom right, #bfc7c4, #a2aba8);
	color: #ffffff;
}
button:hover, button:active {
	padding: 2px 9px;
	border: 1px outset #b1b9b5;
}
button[disabled], button[disabled]:hover, button[disabled]:active {
	padding: 3px 10px;
	border: none;
	color: #cccccc;
	cursor: default;
	background-color: #686868;
	background-image: url(/media/btn-dbkgnd.png);
}
input[type=text], input[type=date], input[type=email], input[type=number], input[type=password], input[type=file], textarea, select {
	border: 1px solid #e0e0e0;
	padding: 1px;
}
input[type=checkbox], input[type=radio], label>img {
	vertical-align: bottom;
}


div.page {
	position: relative;
	min-width: 80ex;
	margin: 0;
	padding: 0;
	min-height: 100%;
	height: auto !important;
}
div.content {
	position: relative;
	min-width: 80ex;
	max-width: 170ex;
	margin: 0 auto;
	padding: 0;
}
ul.lang {
	position: absolute;
	z-index: 1;
	left: 2em;
	padding: 0;
	margin: 0;
	margin-top: 0.5em;
}
body.small ul.lang {
	margin-top: 0.3em;
}
ul.lang li {
	list-style: none outside none;
	border-left: 1px solid #ffffff;
	display: inline-block;
	vertical-align: baseline;
}
ul.lang li:first-child {
	border-left: none;
}
ul.lang li a {
	border: none;
	background: none;
	font-weight: normal;
	text-decoration: none;
	color: #274a63;
	padding: 1px 2px;
	margin: 0 1px;
}
ul.lang li a:hover, ul.lang li.active a, ul.lang li.active span {
	text-decoration: none;
	color: #ffffff;
}
ul.lang>li.fontsz {
	border-left: none;
	margin-left: 2em;
	margin-top: 0.2em;
	padding-bottom: 2px;
}
li.fontsz>span {
	color: #274a63;
	display: inline-block;
	cursor: pointer;
}
li.fontsz>span.small, body.small {
	font-size: 0.75rem;
}
li.fontsz>span.medium, body.medium {
	font-size: 1rem;
	margin: 0 1ex;
}
li.fontsz>span.large, body.large {
	font-size: 1.25rem;
}
body.small li.fontsz>span.small, body.medium li.fontsz>span.medium, body.large li.fontsz>span.large, li.fontsz>span:hover {
	color: #ffffff;
}

div.login {
	position: absolute;
	z-index: 1;
	right: 2em;
	margin-top: 0.7em;
	color: #ffffff;
	font-weight: bold;
}
body.small div.login {
	margin-top: 0.4em;
}
div.login button {
	background-color: #ffffff;
	background-image: url("/media/bkgnd-white.png");
	background-image: linear-gradient(to bottom right, #ffffff, #e6e6e6);
	color:#284B61;
	padding:2px 10px;
}
div.login button:hover {
	border:1px outset #EEEEEE;
	padding:1px 9px;
}
div.login button:active {
	border:1px inset #EEEEEE;
	padding:1px 9px;
}
div.login>div {
	display: inline-block;
	text-align: center;
	line-height: 1ex;
	margin-right: 1ex;
}
div.title {
	position: relative;
	margin: auto;
	display: table;
	text-align: center;
	color: #274a63;
}
div.title>div {
	/* display: table-row; */
	background: linear-gradient( 180deg, #c7cdcb 0, #c0c9c4 3.5em, rgba(0,0,0,0) 0);
}
div.title>div>div {
	display: table-cell;
	height: 5em;
	width: 60ex;
	vertical-align: middle;
	text-align: center;
	color: #274a63;
	padding: 0 3em;
	background: linear-gradient( 180deg, #c7cdcb 0, #c0c9c4 3.5em, #bdc6c3);
	border-bottom-left-radius: 2em 1.6em;
	border-bottom-right-radius: 2em 1.6em;
}
div.title>div>div.l {
	width: 3em;
	max-width: 3em;
	padding: 0;
	background: #ffffff url(/media/bg.jpg) repeat-x;
	background: linear-gradient( 180deg, #b2bdb9 0, #b6bfbc 3.5em, #ffffff 0);
	border-top-right-radius: 3em 4em;
}
div.title>div>div.r {
	width: 3em;
	max-width: 3em;
	padding: 0;
	background: #ffffff url(/media/bg.jpg) repeat-x;
	background: linear-gradient( 180deg, #b2bdb9 0, #b6bfbc 3.5em, #ffffff 0);
	border-top-left-radius: 3em 4em;
}
div.title h1 {
	font-size: 1.7em;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
div.left {
	position: relative;
	float: left;
	width: 30ex;
	padding: 0.5ex;
	text-align: center;
	overflow: visible;
}
div#menu p {
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
div#menu p:hover {
	overflow: visible;
}
div#menu p.logo {
	position: relative;
	text-align: left;
	padding-left: 1ex;
}
div#menu p.logo img {
	display: block;
	width: 7em;
}
div#menu p.logo a.name {
	position: absolute;
	top: 0px;
	left: 0px;
	margin-left: 3em;
	margin-top: 1.75em;
	color: #ff7700;
	font-size: 2em;
	font-weight: lighter;
}
div#menu p.logo a.longname {
	position: absolute;
	top: 0px;
	left: 0px;
	margin-left: 6em;
	margin-top: 6em;
	display: none;
	white-space: nowrap;
	color: #9ba8a3;
}
div#menu p.head {
	border-top: 1px solid #f0f0f0;
	padding-top: 10px;
	margin-top: 5px;
}
div#menu p.group {
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 5px;
	text-align: left;
}
div#menu p.entry {
	text-align: left;
	padding: 2px 10px;
	margin: 0;
	padding-left: 14px;
	background: url(/media/leftmenu_icon.png) no-repeat left center;
}
div#menu p.entry.sub {
	padding-left: 20px;
	background: url(/media/leftmenu_icon.png) no-repeat 6px center;
}
div#menu p.extra {
	text-align: left;
	padding: 0;
	padding-top: 30px;
}
div#menu a {
	color: #9ba8a3;
	text-decoration: none;
}
div#menu a:hover, div#menu a:active {
	color: #1b6d87;
	text-decoration: none;
}


div.body {
	margin-left: 31.5ex;
	padding: 0.5ex;
}
@media all and (min-height: 70em) {
	div#menu p.logo {
		overflow: visible;
	}
	div#menu p.logo a.longname {
		display: inline;
	}
	div.body {
		margin-top: 8em;
		margin-left: 31.5ex;
	}
}
div.prefooter {
	clear: both;
	padding-bottom: 4em;
}
div.footer {
	background: url(/media/bg_verlauf.jpg) repeat-x;
	background-image: linear-gradient(180deg, #ffffff 0, #e9e9e9 1px, #f9f9f9 1em, #ffffff 6em);
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: 0;
	height: 2em;
	padding: 1em;
	color: #aaaaaa;
}





div.body span.na {
	color: #cccccc;
}
div.body p, div.body .p {
	max-width: 100ex;
	text-align: justify;
	text-indent: 1ex;
	margin: 0 0 1ex 0;
}
div.body p>.value {
	font-family: fixed;
	margin-left: 2em;
}
div.body p>.hint {
	font-style: italic;
	font-size: 0.8em;
	color: #808080;
}
div.body ul, div.body ol {
	padding-left: 6ex;
	max-width: 94ex;
}
div.body>div.error, div.body>div.warn, div.body>div.info {
	margin: 0.7em 2em;
	padding: 5px;
	border-radius: 5px;
	max-width: 90ex;
}
div.body>div.error em, div.body>div.warn em, div.body>div.info em {
	font-weight: bold;
	font-size: 1.2em;
	margin-left: 1em;
}
div.body>div.error ul, div.body>div.warn ul, div.body>div.info ul {
	margin-top: 0.5ex;
	margin-bottom: 0px;
	padding-left: 2em;
}
div.body>div.error {
	border: 1px solid #ffaaaa;
	background: #faf7f7;
}
div.body>div.error em, span.error {
	color: #ff0000;
}
div.body>div.warn {
	border: 1px solid #ffccaa;
	background: #fbf9f7;
}
div.body>div.warn em {
	color: #ff8800;
}
div.body>div.info {
	border: 1px solid #bbffbb;
	background: #f8fbf8;
}
div.body>div.info em, span.info {
	color: #44ff44;
}
div.body a {
	text-decoration: none;
	color: #1b6d87;
}
div.body a:hover, div.body a:active {
	text-decoration: underline;
	color: #023a4d;
}
div.body h1 {
	color: #274a63;
	font-weight: bold;
	font-size: 1.7em;
}
div.body h2 {
	color: #274a63;
	font-weight: bold;
	font-size: 1.6em;
}
div.body h3 {
	color: #274a63;
	font-weight: bold;
	font-size: 1.5em;
}
div.body h4 {
	color: #274a63;
	font-weight: bold;
	font-size: 1.1em;
	margin: 0;
}
div.body h4+p, div.body h4+table.p {
	margin-left: 1em;
	text-indent: 0;
}
div.body *.c {
	text-align: center;
}
div.body *.l {
	text-align: left;
}
div.body *.r {
	text-align: right;
}
div.body *.j {
	text-align: justify;
}
div.body code {
	background-color: #eeeeee;
}
div.body div.code {
	border: 1px solid #dddddd;
	background-color: #eeeeee;
	padding: 2px 0.5ex;
	overflow: auto;
	white-space: nowrap;
	max-width: 99ex;
}
div.body div.code+p {
	margin-top: 0.8ex;
}
div.body form {
	display: block;
	max-width: 100ex;
}
div.body form table, div.body form>div {
	padding: 1ex 2ex;
	background-color: #faf9f9;
	border: 1px solid #e0e0e0;
	border-radius: 3px;
}

/* Statistics graph viewer */
div.body div#graphs {
	margin-top: 1em;
}
div.body div.figset {
	margin-bottom: 1em;
}
div.body div.figset h1 {
	display: inline-block;
	background-color: #ccccdd;
	font-size: 1.1em;
	color: #000000;
	padding: 2px 7px;
	margin: 0px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
div.body div.figset h1 a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
div.body div.figset h1 a.close {
	display: block;
	float: right;
	margin-left: 1em;
	background: #ffccdd;
	border: 1px solid #ffaabb;
	color: #ffffff;
	padding: 0px 3px;
	border-radius: 4px;
}
div.body div.figset h1 a.close:hover,
div.body div.figset h1 a.close:active {
	color: #ff0000;
}
div.body div.figset h1 a.refresh {
	display: block;
	float: right;
	margin-left: 1em;
	background: #ddccff;
	border: 1px solid #bbaaff;
	color: #ffffff;
	padding: 0px 3px;
	border-radius: 4px;
}
div.body div.figset h1 a.refresh:hover,
div.body div.figset h1 a.refresh:active {
	color: #0000ff;
}
div.body div.figset h1 span.error {
	color: #ff2222;
	font-weight: bold;
}
div.body div.figset.loading {
	background: url(/phpMyAdmin/doc/html/_static/ajax-loader.gif) no-repeat left bottom;
	padding-bottom: 16px;
}
div.body div.figset.error p {
	color: red;
}
div.body div.figset>div {
	border-left: 5px solid #ccccdd;
	background-color: #ffffff;
	padding: 1px;
}
div.body div.figset.awstats>div {
	border-left: 0px solid #ccccdd;
	background-color: none;
	padding: 0;
}
div.body div.figset.collapse div {
	display: none;
}
div.body div.figset figure {
	margin: 0;
}
div.body div.figset figure figcaption {
	margin: 0 1em;
}
div.body div.figset figure+figure {
	margin-top: 1em;
}

/* AWStats graph viewer */
div.body form.awstats {
	margin-bottom: 1em;
}
div.body form.awstats td {
	vertical-align: middle;
	text-align: left;
}
div.body form.awstats select, div.body form.awstats input {
	width: 100%;
}
div.body div.awstats {
	margin-bottom: 1em;
}
div.body div.awstats div.error {
	display: inline-block;
	min-width: 50%;
	padding: 0.5ex 1ex;
	border: 2px solid #ccccdd;
	color: #ee2222;
	font-weight: bold;
}
div.body div.awstats table.aws_data {
	border: 2px solid #ccccdd;
	background-color: #ffffff;
}
div.body div.awstats table.aws_data td {
	white-space: nowrap;
	border-color: #ececec;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	text-align: center;
}
div.body div.awstats table.aws_data th {
	white-space: nowrap;
	border-color: #ECECEC;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	padding: 1px 2px 1px 1px;
	font-weight: normal;
}
div.body div.awstats table.aws_data td.aws,
div.body div.awstats table.aws_data td.awsgraph {
	text-align:left;
	border-color: #ECECEC;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	padding: 0px;
}
div.body div.awstats table.aws_data td.awsgraph {
	font-size: 0px;
	line-height: 0px;
}


/* logfile viewer */
div.body form.logs {
	background-color: #eeeeee;
	margin-bottom: 1em;
}
div.body form.logs td {
	vertical-align: middle;
	text-align: left;
}
div.body form.logs td select, div.body form.logs td input {
	width: 100%;
}
div.body form.logs select {
	border: 1px solid #aaaaaa;
}
div.body form.logs select option.log_ok:after {
	color: #00b000;
	content: ' *';
}
div.body form.logs select option.log_empty:after {
	color: #0060a0;
	content: ' *';
}
div.body form.logs select option.log_err:after {
	color: red;
	content: ' *';
}
div.body form.logs select option.log_miss:after {
	color: blue;
	content: ' *';
}
div.body div.logs {
	margin-bottom: 1em;
}
div.body div.logs h1 {
	display: inline-block;
	background-color: #ccccdd;
	font-size: 1.1em;
	color: #000000;
	padding: 2px 7px;
	margin: 0px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
div.body div.logs h1 span {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
div.body div.logs table.logs {
	border: none;
	background-color: #ffffff;
	border: 2px solid #ccccdd;
	border-collapse: collapse;
}
div.body div.logs table.logs th {
	white-space: nowrap;
	text-align: center;
	background: #dfdfdf;
	color: #000000;
	font-weight: normal;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	padding: 1px 3px;
}
div.body div.logs table.logs tr:hover {
	background-color: #ffffe0;
}
div.body div.logs table.logs td {
	white-space: nowrap;
	text-align: left;
	border: 1px solid #ececec;
	padding: 0px 2px;
}
div.body div.logs table.logs td.na {
	background: #f5f5f5;
	opacity: 0.5;
	color: #aaaaaa;
	text-align: center;
}
div.body div.logs table.logs td.src4 { }
div.body div.logs table.logs td.src6 { }
div.body div.logs table.logs td.timestamp { }
div.body div.logs table.logs td.request { }
div.body div.logs table.logs td.code1,
div.body div.logs table.logs td.level {
	text-align: center;
}
div.body div.logs table.logs td.code2 {
	text-align: center;
	color: #4d9d4d;
}
div.body div.logs table.logs td.code3,
div.body div.logs table.logs td.message span.phpNotice,
div.body div.logs table.logs td.message span.phpStrictStandards {
	text-align: center;
	color: #9d9d4d;
}
div.body div.logs table.logs td.code4,
div.body div.logs table.logs td.message span.phpWarning {
	text-align: center;
	color: #ad4d4d;
}
div.body div.logs table.logs td.code5,
div.body div.logs table.logs td.message span.phpFatalerror,
div.body div.logs table.logs td.message span.phpParseerror {
	background: #f5d5d5;
	color: #ad4d4d;
	opacity: 0.5;
	text-align: center;
}
div.body div.logs table.logs td.rsize,
div.body div.logs table.logs td.rtime {
	text-align: right;
}
div.body div.logs table.logs td.rlame {
	text-align: right;
	color: #ff8800;
}
div.body div.logs table.logs td.rslow {
	text-align: right;
	color: #ff0000;
}
div.body div.logs table.logs td.referer { }
div.body div.logs table.logs td.useragent { }
div.body div.logs table.logs td.message span.phpMsg,
div.body div.logs table.logs td.message span.phpFile,
div.body div.logs table.logs td.message span.phpLine {
	color: #000000;
}
div.body div.logs table.logs td.nginx_context>span>span { display :none; }
div.body div.logs table.logs td.nginx_context>span:hover { background-color: #d0d0d0; }
div.body div.logs table.logs td.nginx_context>span:hover>span { display :inline; font-weight: bold; }
div.body div.logs table.logs td.nginx_context>span:hover>span:before { content: ' = '; }
div.body div.logs table.logs td.nginx_rewrite>span { background-color: #e0e0e0; font-family: fixed; }
div.body div.logs table.logs td.nginx_keepalive { color: #909090; }
div.body div.logs table.logs td.nginx_keepalive>span { font-weight: bold; }

div.body div.logs table.logs td.log_php.deprecated:before { background: #ffe8e8; color: #004488; font-weight: bold; content: 'PHP Deprecated:'; margin-right: 1ex; }
div.body div.logs table.logs td.log_php.strict:before { background: #ffe8e8; color: #004488; font-weight: bold; content: 'PHP Strict:'; margin-right: 1ex; }
div.body div.logs table.logs td.log_php.notice:before { background: #ffe8e8; color: #448800; font-weight: bold; content: 'PHP Notice:'; margin-right: 1ex; }
div.body div.logs table.logs td.log_php.warning:before { background: #ffe8e8; color: #888800; font-weight: bold; content: 'PHP Warning:'; margin-right: 1ex; }
div.body div.logs table.logs td.log_php.error:before { background: #ffe8e8; color: #884400; font-weight: bold; content: 'PHP Error:'; margin-right: 1ex; }
div.body div.logs table.logs td.log_php.fatal_error:before { background: #ffe8e8; color: #880000; font-weight: bold; content: 'PHP Fatal error:'; margin-right: 1ex; }
div.body div.logs table.logs td.log_php.parse_error:before { background: #ffe8e8; color: #884444; font-weight: bold; content: 'PHP Parse error:'; margin-right: 1ex; }
div.body div.logs table.logs td.log_php>span.file { font-family: fixed; }
div.body div.logs table.logs td.log_php>span.file:hover { text-decoration: underline; }
div.body div.logs table.logs td.log_php>span.line { font-weight: bold; }

/* generic forms nad lists */
div.body form.frms {
	margin-bottom: 1em;
}
div.body form.frms div.info {
	background-color: #ccffcc;
	padding: 0px 3px;
}
div.body form.frms div.warn {
	background-color: #ffeecc;
	padding: 0px 3px;
}
div.body form.frms div.error {
	background-color: #ffcccc;
	padding: 0px 3px;
}
div.body form.frms td {
	vertical-align: middle;
}
div.body form.frms td textarea,
div.body form.frms td select,
div.body form.frms td input[type='file'],
div.body form.frms td input[type='text'],
div.body form.frms td input[type='email'],
div.body form.frms td input[type='date'],
div.body form.frms td input[type='number'],
div.body form.frms td input[type='password'] { 
	width: 100%;
}

div.body div.frms {
	margin-bottom: 1em;
}
div.body div.frms h1 {
	background-color: #ccccdd;
	color: #000000;
	padding: 2px 7px;
	margin: 0px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
div.body div.frms a img {
	border: none;
}
div.body div.frms h1 span {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
div.body div.frms table.frms {
	border: none;
	border: 2px solid #ccccdd;
	border-collapse: collapse;
}
div.body div.frms table.frms th {
	white-space: nowrap;
	text-align: center;
	background: #dfdfdf;
	color: #000000;
	font-weight: normal;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	padding: 1px 3px;
}
div.body div.frms table.frms tr:hover {
	background-color: #ffffe0;
}
div.body div.frms table.frms td {
	white-space: nowrap;
	border: 1px solid #ececec;
	padding: 0px 2px;
}
div.body div.frms table.frms td.na {
	background: #f5f5f5;
	opacity: 0.5;
	color: #aaaaaa;
	text-align: center;
}
div.body form.frms input[type='text'],
div.body form.frms input[type='email'],
div.body form.frms input[type='number'],
div.body form.frms input[type='date'],
div.body form.frms input[type='file'],
div.body form.frms input[type='password'],
div.body form.frms textarea,
div.body form.frms select {
	border: 1px solid #aaaaaa;
}
div.body form.frms input[disabled],
div.body form.frms textarea[disabled],
div.body form.frms select[disabled] {
	background-color: #d0d0d0;
	color: #888888;
}
div.body form.frms input[readonly],
div.body form.frms textarea[readonly],
div.body form.frms select[readonly] {
	background-color: #e0e0e0;
	color: #000000;
}
div.body form.frms input[type='text'][class~='bad'], div.body form.frms input[type='text']:invalid,
div.body form.frms input[type='email'][class~='bad'], div.body form.frms input[type='email']:invalid,
div.body form.frms input[type='number'][class~='bad'], div.body form.frms input[type='number']:invalid,
div.body form.frms input[type='date'][class~='bad'], div.body form.frms input[type='date']:invalid,
div.body form.frms input[type='file'][class~='bad'], div.body form.frms input[type='file']:invalid,
div.body form.frms input[type='password'][class~='bad'], div.body form.frms input[type='password']:invalid,
div.body form.frms textarea[class~='bad'], div.body form.frms textarea:invalid,
div.body form.frms select[class~='bad'], div.body form.frms select:invalid {
	border: 1px solid #ff2222;
	background-color: #ffefef;
	color: #330000;
}




/*
div.body td>button {
	padding: 1px 4px;
	min-height: 15px;
}
div.body td>button:hover, div.body td>button:active {
	padding: 0px 3px;
}
body td>button[disabled], div.body td>button[disabled]:hover, div.body td>button[disabled]:active {
	padding: 1px 4px;
}
div.body button>img, div.left button>img {
	margin-bottom: -2px;
}



input.caution, textarea.caution, select.caution {
	background: #fbecd3;
}
input.input.wrong, input.invalid, textarea.invalid, select.invalid {
	background:#FAF0F0; 
}


table.nav {
	border-spacing: 0px;
	margin-bottom: 1em;
}
table.nav thead td {
	text-align: center;
	padding-bottom: 0.5ex;
}
table.nav td.date {
	color:#AAAAAA;
	height:24px;
	min-width:10ex;
	padding:1px 1em;
	text-align:center;
	vertical-align:top;
}
table.nav tr.snav td.date {
	color:#AAAAAA;
	height: auto;
	vertical-align:middle;
}
table.nav td.size {
	color:#AAAAAA;
	height:24px;
	min-width:10ex;
	padding:1px 5px;
	text-align:right;
	vertical-align:top;
}
table.nav tr.snav td.size {
	vertical-align:middle;
	height: auto;
}
table.nav td.type {
	color:#AAAAAA;
	height:24px;
	padding:1px 5px;
	text-align:left;
	vertical-align:top;
}
table.nav tr.snav td.type {
	height: auto;
	vertical-align:middle;
}
table.nav td.name {
	border-bottom:1px dashed #EAF0F4;
	height:24px;
	padding:1px 5px;
	text-align:left;
	vertical-align:bottom;
}
table.nav tr.snav td.name {
	border: none;
	height: auto;
	vertical-align:middle;
}
table.nav td.icon {
	height:48px;
	padding:1px;
	text-align:center;
	vertical-align:middle;
	width:48px;
}
table.nav tr.snav td.icon {
	height: auto;
	width:16px;
}
table.nav tr.snav:hover td {
	background-color:#EEEEEE;
}


table.editor {
	border-spacing: 1px;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
}
table.editor th {
	padding: 0px 4px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}
table.editor td {
	padding: 0px 3px;
	vertical-align: middle;
}
table.editor td.na, table.editor td.NA {
	color: #cccccc;
	text-align: center;
}
table.editor td.c, table.editor td.C {
	text-align: center;
}
table.editor td.r, table.editor td.R {
	text-align: right;
}
table.editor td.t {
	vertical-align: top;
}
table.editor thead tr td, table.editor tfoot tr td {
	text-align: center;
	padding: 2px 5px;
}
table.editor tbody.sep tr td {
	padding: 2px 5px;
	padding-top: 1em;
	text-align: center;
}
table.editor tbody tr:first-child td {
	background: none;
}
table.editor tbody tr:first-child th {
	background: #2d768e;
	color: #ffffff;
	padding: 1px 4px;
	padding-left: 1em;
}
table.editor tbody tr:first-child th a {
	color: #ffffff;
}
table.editor tbody tr:nth-child(2n+2) th, table.editor tbody tr:nth-child(2n+2) td {
	background: #dbe5e8;
}
table.editor tbody tr:nth-child(2n+3) th, table.editor tbody tr:nth-child(2n+3) td {
	background: #f7f7f7;
}
table.editor td.btn {
	padding: 0px;
}
table.editor td>p {
	max-width: 55ex;
	text-align: left;
}
table.editor td.c>p {
	text-align: center;
}
table.editor td.r>p {
	text-align: right;
}
table.editor tr td.lnk {
	background: none;
	text-align: center;
}


table.fbox {
	border-spacing: 2px;
*//*	table-layout: fixed; *//*
	margin-bottom: 1em;
}
table.fbox tbody tr:nth-child(2n+1) th, table.fbox tbody tr:nth-child(2n+1) td {
	background: #dbe5e8;
}
table.fbox tbody tr:nth-child(2n+2) th, table.fbox tbody tr:nth-child(2n+2) td {
	background: #f7f7f7;
}
table.fbox tbody.sep tr th, table.fbox tbody.sep tr td {
	background: none;
}
table.fbox tbody th {
	padding: 2px 4px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
table.fbox tbody td {
	padding: 2px 4px;
	vertical-align: top;
}
table.fbox tfoot tr td, table.fbox thead tr td {
	background: none;
	text-align: center;
}

div#bkgnd {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 99;
	background-color: #404040;
	opacity: 0.7;
	-ms-filter: "alpha(opacity=70)";
}
div#overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px !important;
	display: table;
	width: 100%;
	height: 100% !important;
	z-index: 100;
}
div#overlay>div {
	display: table-row;
}
div#overlay>div>div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
div.obox {
	display: inline-block;
	background-color: #ffffff;
	border: 2px solid #606060;
	padding: 5px;
	-moz-box-shadow: black 3px 3px 3px;
	-o-box-shadow: black 3px 3px 3px;
	-webkit-box-shadow: black 3px 3px 3px;
}
div.obox iframe {
	border: none;
	margin-bottom: 5px;
	width: 100ex;
	height: 50ex;
}
div.obox p {
	text-align: right;
}
div.obox p button {
	font-size: 1.5em;
	font-weight: bold;
	color: #cccccc;
	background-color: #f8f8f8;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
}
div.obox p button:hover {
	color: #a0a0a0;
}


body.popup {
	background: #ffffff;
	height: auto;
}
body.popup h1 {
	font-size: 1.3em;
}
body.popup div.body {
	margin-left: 0px;
	padding: 0px;
}
div.nstl {
	margin-bottom: 0.2em;
}
div.nstl span.nst_err {
	color: #EE0000;
	font-weight: bold;
}
div.nstl span.nst_ok {
	color: #00AA00;
	font-weight: bold;
}
div.nstl span.nst_miss {
	color: #FF5500;
	font-weight: bold;
}
div.nstl span.nst_warn {
	color: #FFAA00;
	font-weight: bold;
}
div.nstl span.nst_help {
	color: #0000EE;
	font-weight: bold;
}
div.nstr {
	margin-top: 0.8em;
}

*//* EPP specific styles *//*
div.rc, div.dt_box, div.src_box {
	border: 1px solid #b7ccdd;
	margin-bottom: 0.75em;
}
div.rc_code, div.dt_head, div.src_head {
	background-color: #EAF0F4;
	padding: 0.1em 1.5em;
}
div.rc_value {
	padding: 0.2em 0.5em;
}
div.dt_body {
	border-top: 1px solid #b7ccdd;
	padding: 0.2em 0.5em;
}
div.src_body {
	border-top: 1px solid #b7ccdd;
	background-color: #efefef;
	padding: 0.2em 0.5em;
	overflow: auto;
	white-space: pre;
}

*//* XML highlighting styles *//*
span.xml_processing_instruction {
	font-weight: bold;
}
span.xml_comment {
	color: #cccccc;
	font-style: italic;
}
span.xml_tag_symbols {
	color: #8f008f;
}
span.xml_tag_name {
	font-weight: bold;
	color: #000000;
}
span.xml_attribute_name {
	color: #00cc00;
}
span.xml_attribute_value {
	color: #cc0000;
}
span.xml_char_data, span.xml_rife_tag, span.xml_rife_name {
	color: #0000ff;
}

*/
figure.config {
	border: 1px solid #d0d0d0;
	background: #f8f8f8;
	padding: 0;
	display: block;
	margin: 0;
}
figure.config>figcaption {
	display: block;
	background: #d0d0d0;
	font-family: monospace, fixed;
	font-style: italic;
}
figure.config>code {
	display: block;
	padding: 1ex;
	margin: 0;
	background: inherit;
	color: #ff00ff;
	font-family: monospace, fixed;
}
figure.config>code div.comment {
	color: #a0a0a0;
}
figure.config>code div {
	margin-left: 2em;
	min-height: 1ex;
}
figure.config>code>div {
	margin-left: 0;
}
figure.config>code>div+div {
	margin-top: 1ex;
}
figure.config>code span:hover, figure.config>code a:hover {
	background: #e8e8e8;
}
figure.config>code span.k, figure.config>code a.k {
	color: #000000;
	font-weight: bold;
}
figure.config>code span.c, figure.config>code a.c {
	color: #0050a0;
}
figure.config>code span.s, figure.config>code a.s {
	color: #a00000;
}
figure.config>code span.e, figure.config>code a.e {
	color: #ff0000;
}
figure.config>code span.v, figure.config>code a.v {
	color: #0050a0;
	font-weight: bold;
}
